<Gauge Name="MARKER AUDIBLE" Version="1.0">


  <Element>
    <Select>
       <Value>
            (A:Marker sound, bool)
       </Value>
         <Case Value="1">
            <Image Name="RADIO_BUTTON_ON.bmp" Bright="Yes"/>
         </Case>
    </Select>
  </Element>





  <Mouse>

      <Cursor Type="Hand"/>

      <Click>0 (&gt;K:MARKER_SOUND_TOGGLE)</Click>


    
  </Mouse>
</Gauge>
